@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
    --font-body: 'Poppins', sans-serif;
    --font-body-2: 'Poppins', sans-serif;
    --brand-orange: #FF6800;
    --base-white: #FFF;
    --base-black: #000;
    --gray-900: #111827;
    --gray-500: #6B7280
}
.form-search .search-form {
    position: relative;
    right: 0;
    border-bottom: 1px solid var(--base-white);
    top: -4px;
    transition: 0.3s;
    width: 0;
    overflow: hidden;
}

.box-button .form-search {
    position: relative;
}

.form-search .search-form .search-field {
    all: unset;
    font-size: 16px;
    color: var(--base-white);
    width: 100%;
    padding: 10px 10px 10px 40px;
    box-sizing: border-box;
}

.form-search .search-form .search-submit {
    position: absolute !important;
    top: 0;
    bottom: 0;
    height: 100% !important;
    display: flex !important;
    align-items: center !important;
}

.form-search .search-form .group-field {
    position: relative;
}

.form-search .search-form .search-field::placeholder {
    font-size: 16px;
    color: var(--base-white);
}

.box-header .content-header .box-button .form-search .open_form {
    cursor: pointer;
    z-index: 2;
        position: absolute;
    left: 0;
}
.section--list-post .list-post--content .item-content:first-child .excerpt{
	overflow: hidden !important;
    -webkit-line-clamp: 1 !important;
    -webkit-box-orient: vertical !important;
    display: -webkit-box !important;
}

/*About US*/

.section--about-us .main-section {
    padding: 50px;
    display: grid;
    grid-template-columns: 388px auto;
    gap: 50px;
}

.section--about-us .main-section .main-text .title {
    color: var(--brand-orange);
    font-weight: 700;
    font-size: 36px;
    line-height: 1.5;
    border-bottom: 1px solid;
    margin-bottom: 58px;
}

.section--about-us .main-section .main-text .rte {
    color: var(--base-black);
    font-size: 16px;
    line-height: 1;
    font-weight: 400;
    text-align: justify;
}


.section--about-us .main-section .list-author {
    padding: 0;
    margin: 0;
    list-style: none;
    display: grid;
    grid-template-columns: auto auto auto auto;
    row-gap: 20px;
}
.section--about-us .main-section .main-list > .title {
    color: var(--brand-orange);
    font-size: 24px;
    line-height: normal;
    margin-bottom: 20px;
}

.list-author .item-content .box-content .title {
    font-weight: 600;
    font-size: 14px;
    line-height: 1.07;
    margin: 10px 0 5px;
}

.section--about-us {
    font-family: var(--font-body-2);
}

.list-author .item-content .box-content {
    text-align: center;
}

.list-author .item-content .box-content .position {
    font-size: 12px;
    line-height: 1.25;
    margin-bottom: 0;
}



.section--list-post .list-post--content .item-content.is-active .box-content:after {
    transform: translateY(100%) !important;
}

.section--list-post .list-post--content .item-content.is-active .excerpt {
    color: #fff !important;
}
.logo img {
    max-width: 95px;
}
footer .box-footer .list-info li a[href^="mailto:"] {
    display: none;
}
.box-footer--responsive {
    display: none !important;
}
.no-transitions img.image_default {
    display: block !important;
    transition-delay: 0s !important;
    opacity: 1 !important;
}

.no-transitions img.image_transparent {
    display: none;
}
.no-transitions .box-button path{
    fill: var(--brand-orange)
}
.home .box-header:after,
.no-transitions:after{
    display: none !important;
}


.home .box-header img.image_default,
.no-transitions img.image_default{
    opacity: 1 !important;
}

.home .box-header img.image_transparent,
.no-transitions img.image_transparent{
    opacity: 0 !important;
}

.image {
    height: 70%;
}

.image-thumbnail {
    height: calc(100% - 70% - 34px - 20px);
}
.box-image .slick-list,.box-image .slick-list .slick-track {
    height: 100% !important;
}
.section--single {
    padding: 35px 40px;
    height: 100%;
}

.section--single .back-to-galerie {
    display: inline-flex;
    margin-bottom: 35px;
}

.section--single .content-single {
    padding: 0 30px;
    display: flex;
    gap: 145px;
    height: calc(100% - 35px - 23px);
}

.section--single .box-info .title {
    color: var(--brand-orange);
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
	line-height: 1.2em;
    margin-bottom: 5px;
}

.section--single .box-info .excerpt p {
    margin: 0;
    color: var(--gray-500);
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.section--single .box-info .excerpt {
    margin-bottom: 30px;
}

.section--single .list_tags {
    display: flex;
    padding-top: 10px;
    flex-wrap: wrap;
    margin-bottom: 40px;
    border-top: 1px solid var(--brand-orange);
}

.section--single .list_tags a {
      color: #000000;
    font-weight: 400;
    font-size: 12px !important;
    display: inline-block;
    margin-right: 10px;
    border: 1px solid #000 !important;
    border-radius: 30px;
    line-height: 30px;
    padding: 0 10px !important;
}

.section--single .list_tags a:not(:last-child) {
    margin-right: 10px;
    padding-right: 10px;
    border-right: 3px solid var(--brand-orange);
}

.section--single .box-info .description {
    color: var(--base-black);
    text-align: justify;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.section--single .box-info .description ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.section--single .content-single .box-info {
    width: calc(100% - 43.441%);
    height: 100%;
    overflow: hidden;
}
.section--single .content-single .box-image {
    width: 43.441%;
    height: 100%;
    display: flex;
    flex-direction: column;
}
/*.section--single .content-single .box-image .image img{*/
/*    height: 450px;*/
/*}*/

.section--single .content-single .box-image img {
    display: block;
    width: 100%;
    min-height: 116px;
    object-fit: cover;
    height: 100%;
}
.section--single .content-single .box-image .slick-arrow {
    all: unset;
    position: absolute;
    top: 50%;
    transform: translate3d(0%, -50%, 0);
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.30);
    border-radius: 50%;
    opacity: 0;
    cursor: pointer;
    transition: 0.2s;
    z-index: 2;
    animation: slideInRightCustom 2s 2500ms forwards;
}

.section--single .content-single .box-image .slick-arrow.slick-prev {
    left: 20px;
    right: auto;
}

.section--single .content-single .box-image .slick-arrow.slick-next {
    right: 20px;
    left: auto;
}

.section--single .content-single .box-image .slick-arrow:hover {
    opacity: 0.8;
}
.section--single .content-single .box-image .image-thumbnail {
    margin: 10px -5px;
    margin-bottom: 0px;
}

.section--single .content-single .box-image .image-thumbnail .div-image {
    padding: 0 5px;
}

.section--single .content-single .box-image .download {
    border-radius: 0px 32px 32px 0px;
    border: 1px solid var(--brand-orange);
    background: rgba(217, 217, 217, 0.00);
    display: inline-flex;
    align-items: center;
    padding: 3px 6px;
    gap: 9px;
    height: 34px;
    color: var(--brand-orange);
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    max-width: 140px;
    margin-top: 10px;
	line-height: 12px;
}

.main-search {
    font-family: var(--font-body-2);
	overflow: auto;
    max-width: 1540px;
    margin: 0 auto;
	margin-top: 50px;
}
.main-search::-webkit-scrollbar-track
{
    background-color: #fff;
    border-radius: 10px;
}

.main-search::-webkit-scrollbar
{
	   border-radius: 10px;
    width: 8px;
    background-color: #fff;
}

.main-search::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background: #ff680060;
}
.main-search .main-content{
	    padding: 50px 60px;
	     max-height: 700px;
	padding-top:0;
}
.main-search .main-content .box-title-search span{
	    color: var(--brand-orange);
    font-weight: 600;
    font-size: 24px;
    line-height: 1.5;
	    display: block;
}
.main-search .main-content .box-title-search h1{
	    color: var(--brand-orange);
    font-weight: 700;
    font-size: 36px;
    line-height: 1.5;
    border-bottom: 1px solid;
    margin-bottom: 40px;
    display: inline-block;
}
.main-search .main-content ul.list-post {
    list-style: none;
    margin: 0;
    padding: 0;
}

.main-search .main-content ul.list-post li.item {
 display: grid;
    grid-template-columns: 25% 70%;
    grid-gap: 5%;
    padding-bottom: 16px;
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 16px;
}
.main-search .main-content ul.list-post li.item h2{
	    font-family: 'Poppins', sans-serif;
    color: var(--brand-orange);
    font-weight: 700;
    font-size: 25px;
    line-height: 1.1;
    text-transform: uppercase;
    margin-bottom: 3px;
}
.main-search .main-content ul.list-post li.item span{
	    font-family: 'Poppins', sans-serif;
    color: gray;
    font-weight: 400;
    font-size: 19px;
    line-height: 1.3;
    max-width: 350px;
    display: block;
}
.main-search .main-content ul.list-post li.item .list_tags a{
    color: #000000;
    font-weight: 400;
    font-size: 12px;
    display: inline-block;
    margin-right: 10px;
    border: 1px solid #000 !important;
    border-radius: 30px;
    line-height: 30px;
    padding: 0 10px !important;
}
.main-search .main-content ul.list-post li.item .list_tags a:last-child{
	margin-right: 0;
}
.main-search .main-content ul.list-post li.item .list_tags {
	margin-bottom:30px;
	    margin-top: 10px;
}
.main-search .main-content ul.list-post li.item .content-p{
	    overflow: hidden;
    display: -webkit-box !important;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
    color: #000;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.6;
    max-width: 840px;
}
.main-search .main-content ul.list-post li.item p{
	    color: #000;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.6;
    max-width: 840px;
}
.main-search .main-content ul.list-post li.item img {
    display: block;
    max-width: 100%;
    width: 100%;
    max-height: 220px;
    object-fit: cover;
}
@media(max-width:991px){
	.main-search .main-content{
		    padding: 10px;
    padding-top: 0;
	}
}
@media(max-width:767px){
	.main-search .main-content ul.list-post li.item{
		grid-template-columns: 100%;
	}
	.main-search .main-content .box-title-search span,.main-search .main-content ul.list-post li.item span{
		font-size:16px;
	}
	.main-search .main-content .box-title-search h1,.main-search .main-content ul.list-post li.item h2{
		font-size:20px;
	}
	.main-search .main-content{
		max-height: initial;
	}
}
.box-header:after {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: "";
    transition: 1.5s;
	transition-delay:0.5s;
    background-color: var(--brand-orange);
    width: 100%;
}
body:not(.single,.page-template) .box-header{
    background-color: var(--base-white);
}
body:not(.single,.page-template) .box-header:after{
    background-color: var(--brand-orange);
}
.box-header.box-header-active:after {
    width: 0%;
}
.box-button path {
    fill: var(--base-white);
    transition: 0.3s;
    transition-delay: 0.5s;
}

.box-header-active .box-button path {
    fill: var(--brand-orange);
}

.logo a,
.icon-middle a{
    position: relative;
}

.logo img.image_transparent,.icon-middle img.image_transparent {
    position: absolute;
    left: 0;
    opacity: 1;
    z-index: 2;
    transition: 0.3s;
}

.box-header-active .logo img.image_transparent,
.box-header-active .icon-middle img.image_transparent{
    opacity: 0;
}

.logo img.image_default, .icon-middle img.image_default {
    opacity: 0;
}

.box-header-active .logo img.image_default,.box-header-active  .icon-middle img.image_default {
    opacity: 1;
}

.logo img.image_transparent,
.logo img.image_default{
    transition-delay: 1.5s;
}

.icon-middle img.image_transparent,
.single .icon-middle img.image_default{
    transition-delay: 0.95s;
}

.single .box-header.box-header-active:after,
.page-template .box-header.box-header-active:after,
.search .box-header.box-header-active:after{
    width: 100%;
}

.single .box-header:after,
.page-template .box-header:after,
.search .box-header:after{
    width: 0;
}

.single .logo img.image_default, .single .icon-middle img.image_default ,
.page-template .logo img.image_default, .single .icon-middle img.image_default,
.search .logo img.image_default{
    opacity: 1;
}

.single .logo img.image_transparent, .single .icon-middle img.image_transparent,
.page-template .logo img.image_transparent, .single .icon-middle img.image_transparent,
.search .logo img.image_transparent{
    opacity: 0;
}

.single .box-button path{
    fill: var(--brand-orange);
}
.page-template .box-button .form-search circle,
.search .box-button .form-search circle{
    stroke: var(--brand-orange);

}
.page-template .box-button .form-search rect,
.search .box-button .form-search rect{
    fill: var(--brand-orange);
}

.single .box-header-active .logo img.image_default,
.single .box-header-active .icon-middle img.image_default,
.page-template .box-header-active .logo img.image_default,
.page-template .box-header-active .icon-middle img.image_default,
.search .box-header-active .logo img.image_default,
.search .box-header-active .icon-middle img.image_default{
    opacity: 0;
}

.single .box-header-active .logo img.image_transparent,
.single .box-header-active .icon-middle img.image_transparent ,
.page-template .box-header-active .logo img.image_transparent,
.page-template .box-header-active .icon-middle img.image_transparent,
.search .box-header-active .logo img.image_transparent,
.search .box-header-active .icon-middle img.image_transparent{
    opacity: 1;
}

.single .box-header.box-header-active .content-header:after,
.page-template  .box-header.box-header-active .content-header:after,
.search  .box-header.box-header-active .content-header:after{
    background-color: var(--base-white);
}
.single .box-header .content-header:after,
.page-template .box-header .content-header:after,
.search .box-header .content-header:after{
    background-color: var(--brand-orange);
}

.single .logo img.image_transparent ,
.page-template .logo img.image_transparent,
.search .logo img.image_transparent{
    transition-delay: 0.5s;
}

.single .box-button path ,
.page-template .box-button path,
.search .box-button path{
    transition-delay: 1.5s;
}

header.header {
    position: relative;
    z-index: 3;
}


.single .box-header.box-header-active .box-button path,
.page-template .box-header.box-header-active .box-button .open_menu path,
.search .box-header.box-header-active .box-button .open_menu path{
    fill: #fff;
}

.page-template .box-header.box-header-active .box-button .form-search circle,
.search .box-header.box-header-active .box-button .form-search circle{
    stroke: #fff
}
.page-template .box-header.box-header-active .box-button .form-search rect,
.search .box-header.box-header-active .box-button .form-search rect{
    fill: #fff
}
.box-button .form-search {
    position: relative;
    min-width: 45px;
    margin-top: 12px;
}
form.search-form.active {
    width: 365px;
}
.main--list-galerie .box-button {
    text-align: center;
    position: relative;
}
.main--list-galerie .box-button svg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: 0.2s;
    visibility: hidden;
}

.main--list-galerie .box-button.loading svg {
    opacity: 1;
    visibility: visible;
}

.main--list-galerie .box-button.loading .button {
    opacity: 0;
}
.hide{
    display: none !important;
}
.section--list-galerie .main--list-galerie .tab-pane .content-tab{
    -webkit-perspective: 1000px;
    perspective: 1000px;
}
.section--list-galerie .main--list-galerie .item a {
    position: relative;
	display: block;
}

.section--list-galerie .main--list-galerie .item .box-text {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 24px 27px;
}

.section--list-galerie .main--list-galerie .item .box-text .title {
    color: var(--base-white);
    font-family: var(--font-body);
    font-size: 26px;
	line-height: 1.2em;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: 0;
    position: relative;
    z-index: 2;
    opacity: 0;
    transform: translateY(200px);
}
.section--list-galerie .main--list-galerie .item .box-text .rte{
    opacity: 0;
    transform: translateY(200px);
    position: relative;
    z-index: 2;
}
.section--list-galerie .main--list-galerie .item .box-text .rte p {
    color: var(--base-white);
    font-family: var(--font-body);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.section--list-galerie .main--list-galerie .item .box-text:after {
    background: rgba(255, 104, 0, 0.70);
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: 0.4s;
    opacity: 0;
    transform: translateY(100%);
}
.main--list-galerie {
    position: relative;
}

.main--list-galerie .content--list-galerie:after {
    content: "";
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.60) 14.57%, rgba(255, 255, 255, 0.88) 34.44%, #FFF 63.58%);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 302px;
    pointer-events: none;
}
.main--list-galerie .content--list-galerie.hide-after:after{
    opacity: 0;
    visibility: hidden;
}
.section--list-galerie .main--list-galerie .item:hover .box-text:after {
    transform: none;
    opacity: 1;
}

.section--list-galerie {
    padding: 50px 40px 70px;
}

.section--list-galerie .nav--list-galerie ul {
    padding: 0;
    list-style: none;
    margin: 0;
    margin-bottom: 77px;
    display: flex;
    justify-content: center;
    gap: 35px;
}

.section--list-galerie .nav--list-galerie ul li .button-a {
    all: unset;
    color: var(--base-black);
    font-family: var(--font-body);
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    transition: 0.2s;
    text-transform: uppercase;
    cursor: pointer;
}

.section--list-galerie .nav--list-galerie ul li .button-a.is-checked,
.section--list-galerie .nav--list-galerie ul li .button-a:hover {
    font-weight: 600;
    text-decoration: underline !important;
}

.section--list-galerie .main--list-galerie .item {
    width: calc(100% / 3 - 2 / 3 * 10px);
    float: left;
    margin-bottom: 10px;
    display: block;
    overflow: hidden;
}
.section--list-galerie .main--list-galerie .item.is-visible{
    animation: Items .6s ease-in forwards;
}

.section--list-galerie .main--list-galerie .item img {
    display: block;
    width: 100%;
    object-fit: cover;
    height: auto;
}

.section--list-galerie .main--list-galerie .tab-pane {
    display: none;
}

.section--list-galerie .main--list-galerie .tab-pane:first-child {
    display: block;
}

.main--list-galerie > .button {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: auto;
    max-width: fit-content;
    margin: 0 auto;
}

.section--list-post .list-post--content .item-content:after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffff;
    opacity: 1;
    transition: 2s;
}

.section--list-post .list-post--content.loaded .item-content:after,
.section--list-post .list-post--content.loading .item-content:after {
    opacity: 0;
}

.section--list-post .list-post--content .item-content:nth-child(1):after,
.section--list-post .list-post--content.loading .item-content:nth-child(1) .box-content,
.section--list-post .list-post--content.loaded .item-content:nth-child(1) .box-content {
    transition-delay: 200ms;
}

.section--list-post .list-post--content .item-content:nth-child(2):after,
.section--list-post .list-post--content.loading .item-content:nth-child(2) .box-content,
.section--list-post .list-post--content.loaded .item-content:nth-child(2) .box-content {
    transition-delay: 300ms;
}

.section--list-post .list-post--content .item-content:nth-child(3):after,
.section--list-post .list-post--content.loading .item-content:nth-child(3) .box-content,
.section--list-post .list-post--content.loaded .item-content:nth-child(3) .box-content {
    transition-delay: 400ms;
}

.section--list-post .list-post--content .item-content:nth-child(4):after,
.section--list-post .list-post--content.loading .item-content:nth-child(4) .box-content,
.section--list-post .list-post--content.loaded .item-content:nth-child(4) .box-content {
    transition-delay: 500ms;
}

.section--list-post .list-post--content .item-content:nth-child(5):after,
.section--list-post .list-post--content.loading .item-content:nth-child(5) .box-content,
.section--list-post .list-post--content.loaded .item-content:nth-child(5) .box-content {
    transition-delay: 600ms;
}

.section--list-post .list-post--content .item-content:nth-child(6):after,
.section--list-post .list-post--content.loading .item-content:nth-child(6) .box-content,
.section--list-post .list-post--content.loaded .item-content:nth-child(6) .box-content {
    transition-delay: 700ms;
}

.disable-footer footer {
    display: none;
}

.home.disable-footer .main-content {
    height: calc(100vh - 104px);
}

.section--list-post .list-post--content .item-content .box-content {
    opacity: 0;
    transition: 0.6s;
}

.section--list-post .list-post--content.loaded .item-content .box-content,
.section--list-post .list-post--content.loading .item-content .box-content {
    opacity: 1;
}


{
    transition-delay: 200ms
;
}

.section--list-post .list-post--content.loading .item-content:nth-child(2) .box-content,
.section--list-post .list-post--content.loaded .item-content:nth-child(2) .box-content {
    transition-delay: 300ms;
}

.section--list-post .list-post--content.loading .item-content:nth-child(3) .box-content,
.section--list-post .list-post--content.loaded .item-content:nth-child(3) .box-content {
    transition-delay: 400ms;
}

.section--list-post .list-post--content.loading .item-content:nth-child(4) .box-content,
.section--list-post .list-post--content.loaded .item-content:nth-child(4) .box-content {
    transition-delay: 500ms;
}

.section--list-post .list-post--content.loading .item-content:nth-child(5) .box-content,
.section--list-post .list-post--content.loaded .item-content:nth-child(5) .box-content {
    transition-delay: 600ms;
}

.section--list-post .list-post--content.loading .item-content:nth-child(6) .box-content,
.section--list-post .list-post--content.loaded .item-content:nth-child(6) .box-content {
    transition-delay: 700ms;
}
.home .box-button path {
    fill: var(--brand-orange) !important;
}
.home .box-button .form-search circle{
    stroke: var(--brand-orange) !important;
}
.home .box-button .form-search rect {
    fill: var(--brand-orange) !important;
}
.home .form-search .search-form .search-field{
	    color: #FF6800;
}
.home .form-search .search-form{
	    border-bottom: 1px solid #FF6800;
}
.no-transitions .form-search .search-form .search-field{
	    color: #FF6800;
}
.no-transitions .form-search .search-form{
	    border-bottom: 1px solid #FF6800;
}
@media (min-width: 500px) {
    .home,
    .single-galerie{
        height: 100vh;
    }

    .home .main-content {
        height: calc(100vh - 104px - 70px);
    }
    .single .main-content{
        height: calc(100vh - 105px - 70px);
    }

    .home .main-content .section--list-post,
    .home .main-content .section--list-post .content-list-post .list-post--image,
    .home .main-content .section--list-post .content-list-post {
        height: 100%;
    }
}

a {
    text-decoration: none !important;
}

.menu-item a:hover,
.right-ft .list-info li a:hover {
    color: var(--brand-orange) !important;
}

/*.logo img,*/
/*.logo-ft img {*/
/*    transition: 0.2s;*/
/*}*/

.logo img:hover,
.logo-ft img:hover {
    opacity: 0.8;
}

body {
    font-family: var(--font-body);
}

div#loading-page {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999999;
}

div#loading-page.fadeOut {
    -webkit-animation-duration: 1.2s;
    -moz-animation-duration: 1.2s;
    -ms-animation-duration: 1.2s;
    -o-animation-duration: 1.2s;
    animation-duration: 1.2s;
    -webkit-animation-name: fadeOut;
    -moz-animation-name: fadeOut;
    -ms-animation-name: fadeOut;
    -o-animation-name: fadeOut;
    animation-name: fadeOut;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 0.2s;
}

div#loading-page.hide {
    display: none;
}

#loading-page img {
    max-width: 100%;
    width: auto;
}

#loading-page svg {
    max-width: 1000px;
}

/* Giữ nguyên đoạn hiện tại của anh */
.button {
    border-radius: 0 32px 32px 0;
    background: var(--brand-orange);
    display: inline-flex;
    padding: 10px 14px 10px 12px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    z-index: 2;
    cursor: pointer;

    /* RESET style mặc định của <button> / Bootstrap */
    border: none;
    box-shadow: none;
    outline: none;
    -webkit-appearance: none;
}

/* phần còn lại giữ nguyên */
.button .text-button {
    color: var(--base-white);
    transition: 0.2s;
}

.button:before {
    content: "";
    width: 18px;
    height: 1px;
    display: block;
    background-color: var(--base-white);
}

.button:hover .text-button {
    color: var(--brand-orange);
}

.button:hover:before {
    background-color: var(--brand-orange);
}

.button:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 0;
    top: 0;
    bottom: 0;
    background: var(--base-white);
    transition: 0.3s;
}

.button .text-button,
.button:before {
    position: relative;
    z-index: 3;
}

.button:hover:after {
    width: 100%;
}

.box-header .content-header:after {
    content: "";
    background-color: var(--brand-orange);
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 1px;
    height: 18px;
    bottom: -5px;
}

.box-header {
    z-index: 9;
    position: relative;
    overflow: hidden;
}

.drawer-menu .content_drawer {
    background-color: #FFF;
    box-shadow: 0px 8px 33px 0px rgba(0, 0, 0, 0.19);
    max-width: 678px;
    width: 100%;
    padding: 32px 40px;
    display: flex;
    align-items: flex-start;
    position: relative;
    flex-direction: row-reverse;
    gap: 10px;
    background-image: url(https://turnground.tryphon.studio/subdb/wp-content/uploads/2023/10/Vector@2x.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 40px 53px;
    transform: translateX(100%);
    transition: 0.8s;
}

.drawer-menu .content_drawer .close-menu {
    all: unset;
    cursor: pointer;
    transition: 0.5s;
}

.drawer-menu .content_drawer .close-menu:hover {
    transform: rotate(180deg);
}

.drawer-menu .content_drawer .nav-holder {
    height: 100%;
}

.drawer-menu .content_drawer .nav-holder ul {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    align-items: flex-end;
    padding: 0;
    margin: 0;
    list-style: none;
    gap: 40px;
}

.drawer-menu .content_drawer .nav-holder ul a {
    position: relative;
    color: var(--gray-900);
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    transition: 0.2s;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
}
.drawer-menu .content_drawer .nav-holder ul a:after {
    content: "";
    width: 0;
    background: var(--brand-orange);
    height: 1px;
    transition: 0.2s;
}

.drawer-menu .content_drawer .nav-holder ul a:hover {
    font-weight: 700;
    color: var(--brand-orange);
}

drawer-menu .content_drawer .nav-holder ul a:hover:after {
    width: 18px;
    margin-left: 16px;
}

.drawer-menu {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    z-index: 99999999;
    display: flex;
    justify-content: flex-end;
    background: rgba(17, 24, 39, 0.60);
    backdrop-filter: blur(5px);
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
}

.drawer-menu.is-active {
    opacity: 1;
    visibility: visible;
}

.drawer-menu.is-active .content_drawer {
    transform: none;
}

.box-header .content-header {
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    padding: 22px 40px;
}

.box-header .content-header .box-button {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 30px;
}

.box-header .content-header .box-button button {
    all: unset;
    cursor: pointer;
    transition: 0.3s;
    overflow: hidden;
}

.content-list-post .list-post--image .item-image img {
    display: block;
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.content-list-post .list-post--image .item-image {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    opacity: 0;
    transition: 0.5s;
}

.content-list-post .list-post--image .item-image.active {
    position: relative;
    transform: none;
    opacity: 1;
}

.section--list-post .list-post--image {
    position: relative;
    overflow: hidden;
}

.section--list-post .list-post--content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.section--list-post .content-list-post {
    position: relative;
}

.section--list-post .list-post--content .item-content:not(:nth-child(3n)) {
    border-right: 1.5px solid var(--base-white);
}

.section--list-post .list-post--content .item-content:nth-child(-n + 3) {
    border-bottom: 1.5px solid var(--base-white);
}

.section--list-post .list-post--content .item-content {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    overflow: hidden;
}

.section--list-post .list-post--content .item-content .title-large {
    padding: 40px 24px 48px 24px;
    color: var(--base-white);
    text-shadow: 0px 1px 8px rgba(0, 0, 0, 0.20);
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
    transition: 0.2s;
    display: none;
}

.section--list-post .list-post--content .item-content .box-content {
    padding: 40px 24px 48px 24px;
    transition: 0.4s;
    background: transparent;
    position: relative;
}

.section--list-post .list-post--content .item-content .box-content .title {
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
    transform: translateY(74px);
    color: #fff;
    text-shadow: 0px 1px 8px rgba(0, 0, 0, 0.20);
    z-index: 2;
    position: relative;
}

.section--list-post .list-post--content .item-content .box-content .excerpt {
    all: unset;
    color: var(--gray-900);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: block;
    margin-bottom: 16px;
    transform: translateY(200px);
    position: relative;
    z-index: 2;
}

.section--list-post .list-post--content .item-content .box-content .button {
    transform: translateY(200px);
}


.section--list-post .list-post--content .item-content:hover .box-content {
    opacity: 1;
    transform: none;
}

.section--list-post .list-post--content .item-content:hover .title-large {
    opacity: 0;
}

.section--list-post .list-post--content .item-content:hover .box-content .title {
    color: var(--brand-orange);
    text-shadow: none;
}

.section--list-post .list-post--content .item-content .box-content:after {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.70);
    transform: translateY(100%);
    transition: transform .3s;
}

.section--list-post .list-post--content .item-content:hover .box-content:after {
    transform: none;
}

footer .box-footer {
    background: var(--base-white);
    padding: 20px 40px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    position: relative;
}

footer .box-footer:before {
    background-color: var(--brand-orange);
    content: "";
    height: 10px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

footer .box-footer .left-ft {
    display: none;
    gap: 50px;
}

footer .box-footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

footer .box-footer .left-ft .menu-ft ul {
    display: grid;
    gap: 12px;
}

footer .box-footer .left-ft .menu-ft ul li {
    color: var(--gray-900);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

footer .box-footer .left-ft .menu-ft ul li a {
    color: inherit;
}

.box-footer .right-ft {
    display: flex;
    gap: 40px;
    align-items: center;
}

.social-media li a {
    position: relative;
    width: 40px;
    height: 40px;
    border: 1px solid var(--gray-900);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.2s;
}

.social-media li:nth-child(1) a img {
    width: 16px;
}

.social-media li a .image-hover {
    display: none;
}

.social-media li a:hover .image-hover {
    display: block;
}

.social-media li a:hover .image-default {
    display: none;
}

.social-media li a:hover {
    border-color: var(--brand-orange);
}

.social-media {
    display: flex;
    gap: 16px;
    align-items: center;
}

.right-ft .list-info {
    display: flex;
    gap: 20px;
}

.right-ft .list-info li a {
    color: var(--gray-900);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: 0.2s;
}

.right-ft .list-info li a svg {
    width: 20px;
}

.right-ft .list-info li a svg path {
    fill: var(--gray-900);
}

.right-ft .list-info li a:hover svg path {
    fill: var(--brand-orange);
}

.right-ft .list-info li a svg path {
    transition: 0.2s;
}
@media(max-width: 1500px){
    .section--single .content-single .box-image {
        width: 35%;
    }
    .section--single .box-info .title {
        font-size: 32px;
		line-height: 1.2em;
        margin-bottom: 5px;
    }

    .section--single .box-info .excerpt,.section--single .list_tags {
        margin-bottom: 20px;
    }
    .section--single .content-single .box-info {
        width: 65%;
    }
    /*.section--single .content-single .box-image .image-thumbnail img {*/
    /*    height: 70px;*/
    /*    min-height: min-content;*/
    /*}*/
    /*.section--single .content-single .box-image .image img {*/
    /*    height: 300px;*/
    /*}*/
    .section--single .back-to-galerie {
        margin-bottom: 20px;
    }

    .section--single .content-single {
        height: calc(100% - 20px - 23px);
    }
}
@media(max-width: 1366px) and (min-width: 1025px){
    .section--single{
        padding: 15px 40px;
    }
    /*.section--single .content-single .box-image .image img {*/
    /*    height: 230px;*/
    /*}*/

    /*.section--single .content-single .box-image .image-thumbnail img {*/
    /*    height: 70px;*/
    /*}*/

    .section--single .box-info .title {
        font-size: 28px;
		line-height: 1.2em;
        margin-bottom: 5px;
    }

    .section--single .box-info .excerpt {
        font-size: 14px;
    }

    .section--single .list_tags a {
        font-size: 18px;
    }

    .section--single .box-info .description {
        font-size: 14px;
    }
}
@media (max-width: 1024px) {
    .section--about-us .main-section {
        grid-template-columns: 1fr;
    }

    .section--about-us .main-section .main-text .title {
        margin-bottom: 20px;
    }
/* 	.section--list-post .list-post--content .item-content {
		background-image: var(--bg-image);
		background-size: cover;
	}
	.section--list-post .list-post--image {
		display: none;
	}

	.section--list-post .list-post--content {
		position: relative;
	} */
    .section--single .content-single {
        height: 100%;
        gap: 50px;
        flex-direction: column-reverse;
    }

    .single .main-content {
        height: 100%;
    }

    .section--single .content-single > div {
        width: 100% !important;
    }
    .section--list-galerie .nav--list-galerie ul {
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
        margin-bottom: 50px;
    }
    .section--list-galerie .main--list-galerie .item .box-text .title {
        font-size: 18px;
		line-height: 1.2em;
    }

    .section--list-galerie .main--list-galerie .item .box-text .rte p {
        font-size: 14px;
    }

    .section--list-galerie .main--list-galerie .item .box-text {
        padding: 10px;
    }
    .content-list-post .list-post--image .item-image img {
        height: 1000px;
        object-fit: cover;
    }


    .section--list-post .list-post--content {
        grid-template-columns: 1fr 1fr;
    }

    .section--list-post .list-post--content .item-content:nth-child(-n + 4) {
        border-bottom: 1.5px solid var(--base-white);
    }

    .section--list-post .list-post--content .item-content:not(:nth-child(2n)) {
        border-right: 1.5px solid var(--base-white);
    }
}

@media(max-width:1024px){
	.section--list-post .list-post--image {
		display: none;
	}

	.section--list-post .list-post--content {
		position: relative;
	}

	.section--list-post .list-post--content .item-content {
		background-image: var(--bg-image);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}
	.single .content-header .icon-middle:after {
		background-color: #fff;
		height: 13px;
	}
	.content-header .icon-middle img {
		width: 18px;
		height: auto;
	}
	.box-header .content-header .box-button button {
		position: relative;
		top: -15px;
	}
	.box-header {
		z-index: 99999;
		overflow: visible;
	}

	.drawer-menu {
		z-index: 9999999;
	}
	footer .box-footer .list-info {
		display: grid;
		grid-template-columns: 126px 126px;
		align-items: center;
		column-gap: 77px;
		row-gap: 17px;
	}

	footer .box-footer .list-info li svg {
		display: none;
	}

	footer .box-footer .list-info li a {
		color: var(--gray-900);
		font-family: Poppins;
		font-size: 12px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		display: block;
	}



	footer .box-footer .list-info li:has(a[href^="mailto:"]) {
		order: 1;
	}

	footer .box-footer .list-info li:has(a[href^="tel:"]) {
		order: 3;
	}

	footer .box-footer .list-info li:has(a[href^="#"]) {
		order: 2;
		grid-row: 1/3;
		grid-column: 2/3;
	}

	footer .box-footer .logo-ft img {
		max-width: 85px;
	}

	.social-media li a {
		width: 23px;
		height: 23px;
	}

	.social-media li:nth-child(1) a img {
		width: 10px;
	}

	.social-media li:nth-child(2) a img {
		width: 9px;
	}

	footer .box-footer ul {
		justify-content: center;
	}

	.box-social p.title {
		margin: 0;
		color: var(--gray-900);
		font-family: Poppins;
		font-size: 12px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		margin-top: 15px;
	}
	footer .box-footer .list-info li a[href^="mailto:"] {
		display: block;
	}
	footer .box-footer{
		display: none !important;
	}
	footer .box-footer.box-footer--responsive {
		display: flex !important;
		justify-content: space-between;
	}
	.content-header .icon-middle:after {
		content: "";
		background-color: var(--brand-orange);
		width: 1px;
		height: 18px;
		display: block;
	}

	.content-header .icon-middle {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 12px;
	}

	.box-header .content-header {
		align-items: flex-start;
	}

	.box-header .content-header:after {
		display: none;
	}

	.box-header .content-header {
		padding: 24px 24px 40px;
	}



	.section--list-post .list-post--content .item-content:not(:nth-child(2n)) {
		border-right: 7px solid var(--base-white);
	}

	.section--list-post .list-post--content .item-content:nth-child(-n + 4) {
		border-bottom: 7px solid var(--base-white);
	}

	.section--list-post .list-post--content .item-content {
		min-height: 310px;
	}

	.section--list-post .list-post--content .item-content .box-content:after {
		transform: none;
	}

	.section--list-post .list-post--content .item-content .box-content .title {
		transform: none !important;
		color: var(--brand-orange);
		text-shadow: none;
	}

	.section--list-post .list-post--content .item-content .box-content .excerpt,.section--list-post .list-post--content .item-content .box-content .button {
		opacity: 1 !important;
		transform: none !important;
	}

	.home .main-content {
		height: auto;
	}

	.section--list-post .list-post--content .item-content .box-content {
		padding: 40px 24px 20px 24px;
		min-height: 197px;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		align-items: flex-start;
	}
}

@media (max-width: 600px) {
    .section--about-us .main-section .main-text .title {
        font-size: 30px;
    }
    .section--about-us .main-section {
        padding: 30px 15px;
    }

    .section--about-us .main-section .list-author {
        grid-template-columns: 1fr 1fr;
    }
	.section--list-post .list-post--content .item-content .box-content .button {
		display: none;
	}

	.section--list-post .list-post--content .item-content .box-content .excerpt {
		margin: 0;
	}

	footer .box-footer.box-footer--responsive {
		display: grid !important;
		grid-template-columns: 1fr 1fr;
		column-gap: 50px;
		row-gap: 38px;
		padding-left: 68px;
		padding-right: 68px;
	}

	.box-social p.title {
		display: none;
	}

	footer .box-footer .list-info {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		max-width: 130px;
		grid-row: 1/3;
		grid-column: 2/3;
		height: 100%;
		justify-content: space-between;
	}

	footer .box-footer ul {
		justify-content: flex-start;
	}

	footer .box-footer .list-info li:has(a[href^="#"]) {order: 1;}
	.content-header .logo img {
		max-width: 62px;
		height: auto;
	}

	.content-header .icon-middle img {
		max-width: 18px;
	}

	.section--list-post .list-post--content .item-content {
		min-height: 186px;
	}

	.section--list-post .list-post--content .item-content .box-content:after {
		height: 100%;
		background: rgba(255, 255, 255, 0.80);
	}


	.content-list-post .list-post--image .item-image img {
		height: 100%;
	}

	.section--list-post .list-post--image {
		position: absolute;
		top: 0;
		bottom: 0;
	}
    .section--single .content-single .box-image .image img {
        height: 100%;
    }

    .section--single .content-single .box-image .image-thumbnail img {
        height: 100%;
    }
    .section--single {
        padding: 35px 12px;
    }

    .section--single .content-single {
        padding: 0;
        height: 100%;
        gap: 50px;
        flex-direction: column-reverse;
    }

    .section--single .content-single > div {
        width: 100% !important;
    }

    .section--single .list_tags a {
        font-size: 20px;
    }

    .section--single .list_tags {
        flex-wrap: wrap;
        row-gap: 5px;
    }

    .section--single .box-info .title {
        font-size: 30px;
		line-height: 1.2em;
        margin-bottom: 5px;
    }
    .section--list-galerie .main--list-galerie .item .box-text .title {
        font-size: 12px;
		line-height: 1.2em;
        margin-bottom: 5px;
    }

    .section--list-galerie .main--list-galerie .item .box-text .rte p {
        font-size: 10px;
		line-height: 1.2em;
        margin: 0;
    }

    .section--list-galerie .main--list-galerie .item .box-text {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .section--list-galerie {
        padding: 30px 15px 50px;
    }
    .section--list-galerie .main--list-galerie .item{
        width: calc(100% / 2 - 2 / 3 * 10px);
    }
    .box-footer .right-ft {
        flex-direction: column-reverse;
        gap: 20px;
        width: 100%;
        align-items: flex-start;
    }

    .right-ft .list-info {
        flex-direction: column;
    }

    footer .box-footer {
        padding-left: 15px;
        padding-right: 15px;
    }
	.drawer-menu .content_drawer .close-menu {
		    position: absolute;
    top: 10px;
    right: 10px;
	}

    .drawer-menu.is-active .content_drawer {
        width: 95%;
		padding: 15px;
		max-width: 360px;
    }

    .drawer-menu .content_drawer .nav-holder ul a {
        font-size: 22px;
    }

    .drawer-menu .content_drawer .nav-holder ul {
        gap: 20px;
    }

    .box-header .content-header {
        padding: 12px;
    }

    footer .box-footer {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 30px;
    }

    .box-footer .right-ft {
        flex-direction: column-reverse;
        gap: 20px;
    }

    footer .box-footer {
        padding: 30px 15px;
    }

    .section--list-post .list-post--content {
        grid-template-columns: 1fr;
        position: relative;
    }

    .section--list-post .list-post--content .item-content .title-large {
        font-size: 20px;
        padding: 20px;
    }

    .section--list-post .list-post--content .item-content .box-content {
        height: 100%;
        min-height: fit-content;
        padding: 40px 24px;
    }

    .section--list-post .list-post--content .item-content .box-content .title {
        font-size: 20px;
    }

    .section--list-post .list-post--content .item-content .box-content .excerpt {
        font-size: 14px;
    }

    .button {
        font-size: 14px;
        padding: 8px 12px 8px 10px;
    }

    .content-list-post .list-post--image .item-image img {
        height: 1500px;
    }

    .section--list-post .list-post--content .item-content {
        border: 0 !important;
    }

    .section--list-post .list-post--content .item-content {
        border-bottom: 5px solid var(--base-white) !important;
    }

    .box-header .content-header {
        padding: 32px 20px 40px;
    }

    footer .box-footer {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 30px;
    }

    .box-footer .right-ft {
        flex-direction: column-reverse;
        gap: 20px;
    }

    footer .box-footer {
        padding: 30px 15px;
    }
}

@media (max-width: 414px) {
	footer .box-footer.box-footer--responsive {
		padding-left: 40px;
		padding-right: 20px;
	}
    .drawer-menu .content_drawer .close-menu {
        position: absolute;
    }

    .drawer-menu .content_drawer .nav-holder ul a {
        font-size: 22px;
    }

    .drawer-menu .content_drawer .nav-holder ul {
        gap: 10px;
    }

    .drawer-menu .content_drawer .close-menu svg {
        width: 30px;
        height: 30px;
    }
}
@media (max-width: 320px) {
	footer .box-footer.box-footer--responsive {
		padding-left: 20px;
		padding-right: 20px;
		gap: 20px;
	}
    .section--list-galerie .main--list-galerie .item {
        width: 100%;
    }
}
@-webkit-keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
        visibility: hidden;
    }
}

@-moz-keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
        visibility: hidden;
    }
}

@-ms-keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
        visibility: hidden;
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
        visibility: hidden;
    }
}
@keyframes Items {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
@keyframes ChangeBGR {
    0% {
        background: var(--base-white);
        width: 0;
    }

    100% {
        background: var(--brand-orange);
        width: 130%;
    }
}
@keyframes ChangeBGRreverse {
    0% {
        background: var(--brand-orange);
        width: 0;
    }

    100% {
        background: var(--base-white);
        width: 130%;
    }
}


@keyframes slideInRightCustom {
    0% {
        -webkit-transform: translate3d(300%, -50%, 0);
        transform: translate3d(300%, -50%, 0);
        visibility: visible;
        opacity: 0;
    }

    100% {
        -webkit-transform: translate3d(0, -50%, 0);
        transform: translate3d(0, -50%, 0);
        opacity: 1;
    }
}